This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 27051 - please add encryption support
please add encryption support
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: pidentd (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-11 09:21 EST by Emmanuel Galanos
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 19:38:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Emmanuel Galanos 2001-02-11 09:21:57 EST
Can the encryption support included in this package and as described
in the man page please be enabled.
Comment 1 Trond Eivind Glomsrxd 2001-02-11 14:16:44 EST
I don't think we ship the library identd wants to use. I'll check with the
crypto guy when he comes in tomorrow.
Comment 2 Trond Eivind Glomsrxd 2001-02-12 19:38:16 EST
OK, it finds the functions it needs in openssl. I've prepared a 3.0.12-1 which
adds this.
Comment 3 Trond Eivind Glomsrxd 2001-02-13 11:23:53 EST
This package is now in the tree, coming to Rawhide soonish.

Note You need to log in before you can comment on or make changes to this bug.